| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

# DOMError.hpp File Reference

Include dependency graph for DOMError.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | DOMError
| DOMError is an interface that describes an error. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.